:root {
  --_e0e36616_5zrfz: hsl(94 18% 11%);
  --_a9a63c57_5zrfz: hsl(94 18% 17%);
  --_d80307a3_5zrfz: hsl(94 18% 26%);
  --_a6086854_5zrfz: hsl(94 81% 62%);
  --_7eee768c_5zrfz: hsl(66 71% 52%);
  --_26cb3e00_5zrfz: hsl(122 77% 66%);
  --_3eb5aa2d_5zrfz: hsl(94 12% 92%);
  --_f7d4dc6d_5zrfz: hsl(94 10% 62%);

  --_533dd916_5zrfz: hsl(94 8% 97%);
  --_8fe3bd27_5zrfz: hsl(94 8% 97%);
  --_41b0366b_5zrfz: hsl(94 8% 97%);

  --_5081b01b_5zrfz: hsl(94 20% 88%);

  --_f182a59f_5zrfz: 'Space Grotesk', Georgia, serif;
  --_bf98fcd0_5zrfz: 'IBM Plex Sans', system-ui, sans-serif;

  --_08b4e19c_5zrfz: 0px;
  --_4a029be3_5zrfz: 8px;
  --_88e90513_5zrfz: 16px;
  --_ff38f4ba_5zrfz: 24px;
  --_4db4bd96_5zrfz: 32px;

  --_8dffe596_5zrfz: 5px;
  --_a15eeb40_5zrfz: 8px;
  --_7a42f2be_5zrfz: 15px;
  --_9389f07a_5zrfz: 17px;
  --_6e8f3027_5zrfz: 28px;
  --_ae659be8_5zrfz: 48px;

  --_5874a450_5zrfz: 0 1px 1px rgba(0,0,0,0.1);
  --_798f83c4_5zrfz: 0 2px 6px rgba(0,0,0,0.12);
  --_3b13007d_5zrfz: 0 5px 14px rgba(0,0,0,0.15000000000000002);

  --_e72b571c_5zrfz: 1425px;
}

nav ul,
nav ol,
._71bb7d5e_5zrfz {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._37142d85_5zrfz {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._71bb7d5e_5zrfz > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._624f0c4f_5zrfz {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
